body, .c-title, /*#links-sidebar .ps-scrollbar-y-rail,*/ .l-instructor-header, .timing-header {background-color: #ffffff;}

.l-menu-logo-text{color:#484c55;}
.l-menu-block .active a, .l-menu-block a:hover, a, .l-instructor-header, .l-teacher-right a, .timing-header-num, .timing-date, .timing-month, a:focus, a:hover, .l-document-header, .map-tel a, .c-header, .mibok-filter-list-head, .l-menu-block a:hover {color:#47abd3;}
#menu-line, .slider-main-wrapper, .btn-blue,/* #links-sidebar .ps-scrollbar-y,*/ .tab-section .active a, .tab-section a:hover, .tag, .pagination-current span, .tab, .timing-active .timing-header-num, header.s-news-title:after, .l-instructor-header-block:after,.c-title-block.c-title-block-margin:after/*, .ps-container>.ps-scrollbar-y-rail>.ps-scrollbar-y, .ps-container:hover>.ps-scrollbar-y-rail:hover>.ps-scrollbar-y, .ps-container:hover.ps-in-scrolling.ps-y>.ps-scrollbar-y-rail>.ps-scrollbar-y*/{background-color:#47abd3;}
.tag:before{border-color:transparent #47abd3 transparent transparent}
.photogallery-image-link:hover, .l-instructor-img-link:hover{background-color:#47abd3;opacity: 0.8;}
polygon {fill: #47abd3 !important;}
.l-news-article-time{border-color:#47abd3;}
.l-contact-info li:before, .visible-eye:before,.slider-main .slider-main-btn:before{color:#68a2c6;}

.slider-wrapper-text{background-color: rgba(71,171,211,0.8);}
.wrapper-slider{background: #9dc9db;}
span.swiper-pagination-bullet.swiper-pagination-bullet-active:before, .btn-blue:hover{background: #6ba5ca;}

.l-header,.l-footer {background: #25536f;}
.l-menu-block li a, .map,.l-document-text,.l-document-name,.l-instructor-text,.tab-dropdown li a, .l-document-size {color: #484c55;}

body, legend, pre, kbd, .btn.focus,.btn:focus,.btn:hover, .btn-default , .btn-default.focus,.btn-default:focus, .btn-default.active,.btn-default:active,.btn-default:hover,.open>.dropdown-toggle.btn-default, .btn-default.active.focus,.btn-default.active:focus,.btn-default.active:hover,.btn-default:active.focus,.btn-default:active:focus,.btn-default:active:hover,.open>.dropdown-toggle.btn-default.focus,.open>.dropdown-toggle.btn-default:focus,.open>.dropdown-toggle.btn-default:hover, .dropdown-menu>li>a, .navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-link:hover , .navbar-default .btn-link:focus,.navbar-default .btn-link:hover, .thumbnail .caption, .panel-default>.panel-heading,.c-article p,.l-teacher-info,.s-news-title,.l-contact-header,.l-menu-logo,.l-contact-form label, .l-contact-info ul li, .slider-direction-title,.slider-direction-text,.s-links a>span, .breadcrumb>li+li:before, .breadcrumb>.active, .breadcrumb>li a,.l-teacher-name a{color: #333333;}
.btn-default .badge, .panel-default>.panel-heading .badge {background-color: #333333;}
.navbar-inverse .navbar-toggle, .navbar-inverse .navbar-toggle:focus,.navbar-inverse .navbar-toggle:hover {border-color: #333333;}
@media (max-width:767px)
{
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-link:hover, .navbar-default .btn-link:focus,.navbar-default .btn-link:hover {color: #333333;}
}

.l-header-info, .btn-blue, .btn:hover,.l-footer-title,.f-footer-block-sml, .f-footer-block-sml a,.l-footer-block a, .slider-main-title,.slider-main-title-min, .slider-main-text, .icon-font, .tab-section .active a,.tab-section a:hover, .l-footer .wrapper-social a:before {color: #ffffff;}
.slider-new .slider-main-title, .slider-new .slider-main-title-min {color:#47abd3;}
.slider-new .slider-main-text {color:#25536f;}
.slider-new .slider-main-pagination>span {background: #6ba5ca;}
.slider-new  span.swiper-pagination-bullet.swiper-pagination-bullet-active:before {background: #fff;}
.slider-main .slider-main-btn, .visible-eye{background-color:#ffffff;}

.tab-section a, .slider-direction-wrapper, .l-contact-info{background-color:#f0f3f8;}


/*new timetable - 05.2017*/
.mibok-filter-list-head,.mibok-filter-list-head:hover, .mibok-filter-list-head:focus{color:#47abd3;}
.btn-mibok, .mibok-wrapper input[type=radio]:checked + label:before,.mibok-wrapper  input[type=checkbox]:checked + label:before, .mibok-slide-filter input[type=radio]:checked + label:before, .mibok-slide-filter input[type=checkbox]:checked + label:before {background-color:#47abd3;}
.mibok-dropdown .dropdown-menu ul li:hover{background: rgba(71, 171, 211, 0.3);}

.mibok-wrapper-timetable{background: #f0f3f8;}
.mibok-wrapper input[type=checkbox] + label:before,.mibok-wrapper input[type=radio] + label:before, .mibok-grid-bg, .mibok-wrapper-grid .item-day {background-color: #f0f3f8;}

.btn-mibok, .mibok-wrapper input[type=radio]:checked + label:before,.mibok-wrapper  input[type=checkbox]:checked + label:before, .mibok-slide-filter input[type=radio]:checked + label:before, .mibok-slide-filter input[type=checkbox]:checked + label:before {color:#fff;}
.mibok-item-filter {background: #fff;}

.mibok-wrapper-grid .day-current .item-day{background: #47abd3; color: #fff;}
.mibok-wrapper-grid .day-current {border-left: 1px solid #47abd3; border-right: 1px solid #47abd3;border-bottom: 1px solid #47abd3;}
.mibok-wrapper-grid .owl-nav div{background: #47abd3;}
.mibok-wrapper-grid .owl-nav div:before{color:#fff;}

.mibok-wrapper .main-user-consent-request input[type=checkbox]:checked + a:before {color: #fff;background-color: #47abd3;border: 1px solid #47abd3;}
a.mibok-filter-list-head{color:#47abd3;}

/*2.2.0*/
.style-slider-22.slider-new .slider-main-pagination>span{background: #fff !important;}
.footer-create-info a{color:#fff;}
.style-slider-22 .slider-main .slider-main-btn:before{color: #969696;}
.style-slider-22 .slider-main .slider-main-btn:hover:before{color: #000;}
.slider-new .slider-main-title-min{color: #514d47;}
.slider-new .slider-main-title{color: #171717;}
.slider-new .slider-main-text{color: #45403a;}
.c-header{color: #171717;}

@media (max-width: 991px)
{
    .slider-direction-wrapper.wrapper-vertical {background: none;}
}
/*change color*/
.s-news-title a:hover, .s-news-link:not(.btn){color:#47abd3;}
.style-slider-22.slider-new span.swiper-pagination-bullet.swiper-pagination-bullet-active:before, .slider-new.slider-main-pagination>span,.style-slider-22.wrapper-slider span.swiper-pagination-bullet.swiper-pagination-bullet-active:before{background: #6ba5ca;}
.footer-create-info{background: #224256; color:#fff;}

/*2.3.0*/
.daterangepicker td.in-range{background:rgba(71, 171, 211, 0.1);}
.daterangepicker td.active, .daterangepicker td.active:hover{background-color: #47abd3;}
.l-header-info a, .l-header-info a:hover{color: #ffffff;}

/*2.3.4*/
.mibok-wrapper .main-user-consent-request input[type=checkbox]:checked + span:before{color: #fff;background-color: #47abd3;border: 1px solid #47abd3;}